const readline = require('readline');
const r = readline.createInterface({
    input: process.stdin,
    output: process.stdout
});


let i = 0;
let label =['Name ','Year ','Phone ']
let data = []
console.log(`${label[i]}`)
i++;
r.on('line', (line) => {
    data[[i-1]] = line
    if (i < 3) {
        console.log(`${label[i]}`)
        i++; 
    }

    else {
        
        console.log(`Hi ${data[0]} Phone ${data[2]} Age ${2561-data[1]} `);
        r.close()
    }
})
r.on('close', () => r.close())